Subject: Re: FW: Mitsui-Enron Contract
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 31 Dec 1979 16:00:00 -0800 (PST)

Sean:
I have taken a quick look at their comments.  Our geneeral policy for GTC 
transactions is not to make any chnages.  However, in some cases exceptions 
are made.  Here are my thoughts on their comments should we decide to make an 
excpetion for this counterparty:

1. 

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]

	Sean Keenan/ENRON@enronXgate
	05/14/2001 11:18 AM
		 
		 To: Carol St Clair/HOU/ECT@ECT
		 cc: 
		 Subject: FW: Mitsui-Enron Contract

Please let me know who I should talk to about amendments to our GTC's (if 
possible).  Thanks.

Sean

 -----Original Message-----
From:  "Tierney,PeterNYCII" <[email-masked]>@ENRON 
[mailto:IMCEANOTES-+22Tierney+2CPeterNYCII+22+20+3CPTierney+40nyc+2Emitsui+2Ec
[email-masked]] 
Sent: Friday, May 11, 2001 4:16 PM
To: Keenan, Sean
Cc: nycii; Edamura,NorimichiNYCII; Omachi,ShinichiroNYCAV; 
Wakayama,YotaroNYCIZNYCID
Subject: RE: Mitsui-Enron Contract

Sean:

Per our phone conversation, please see attached files with clauses to be
amended. Please note that we are still reviewing a couple other issues but I
wanted to get these changes to you and get the ball rolling as soon as
possible to get this contract in place.

If you have any questions, please feel free to call me at 212 878-4088.

Thanks again and have a great weekend.

Peter Tierney

NYCII-PT-051117

 <<EnronMitsuicontract.rtf>>

Peter Tierney
Marketing Manager
Steel Dept.
Mitsui & Co. (U.S.A.), Inc.
TEL  212 878-4088
FAX 212 878-4299

 - EnronMitsuicontract.rtf